---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-12T08:05:03-07:00
# Domínio: clubesagres.cervejasagres.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-12T08:05:03-07:00
  source_domain: clubesagres.cervejasagres.pt

company:
  name: "Clube Sagres®"
  url: https://clubesagres.cervejasagres.pt
  description: "Clube Sagres® - Faz parte do Clube Sagres que te dá prémios que não acabam"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/clubesagres-cervejasagres-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/clubesagres-cervejasagres-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/clubesagres-cervejasagres-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/clubesagres-cervejasagres-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
